# Banco de dados Postgres - Docker

- **Download image docker:** `docker pull postgres`
- **Start docker image :** `docker run -d -p 5432:5432 --name boa-saude-tcc -e POSTGRES_PASSWORD=tcc postgres`

